XINV3D(6)

NAME
xinv3d - X Invaders 3D

SYNOPSIS
xinv3d

DESCRIPTION
X Invaders 3D is a 3D vector-based space invaders clone for the X Window System.

KEYS

SPACE or LEFT SHIFT
    Fire Missile

Left Arrow
    move left

Right Arrow
    move right

Up Arrow
    move up

Down Arrow
    move down

q   Reset game

f   Show frame-rate

p   Pause game

ESC Terminate Program

PLAYING THE GAME
Clear all the aliens in each level. Background UFO which comes out of Jump-gates which appear to the left yields bonus points if hit. A new life will be added every 7500 points.
From bottom to top:
Row 0 aliens yield 10  pts
Row 1 aliens yield 50  pts
Row 2 aliens yield 100 pts
Row 3 aliens yield 150 pts
Row 4 aliens yield 200 pts

UFO yields 500 pts
Game is over either if the player has lost all its lives or if the alien formation reaches the players position.

OPTIONS
xinv3d takes no command-line options.

AUTHOR
This manual page was written by Chris Butler <chrisb@sandy.force9.co.uk>, for the Debian GNU/Linux system (but may be used by others).